clang-tools 8.0.0

Classes | Namespaces
PragmaCommentHandler.h File Reference
`#include "clang/Basic/SourceLocation.h"`
`#include "clang/Lex/Preprocessor.h"`
`#include <map>`
Include dependency graph for PragmaCommentHandler.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::find_all_symbols::PragmaCommentHandler
| PragmaCommentHandler parses pragma comment on include files to determine when we should include a different header from the header that directly defines a symbol. More...

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::find_all_symbols